{
	"food": [
		{
			"name": "Vorspeisen",
			"anchor": "vorspeise",
			"items": [
				{
					"name": "Reis-alat",
					"price": 5.50,
					"desc": "Frischer Blattsalat mit Basmati-Reis und würzigem Balsamico"
				},
				{
					"name": "Chinesisches Bauernfrühstück",
					"price": 6.40,
					"desc": "Feuriges Chili in gedämpftem, kaltem Reis mit heißem Gemüse"
				},
				{
					"name": "Thailändisches Arbeiterfrühstück",
					"price": 7.40,
					"desc": "Feuriges Chili in gedämpftem, kaltem Reis mit heißem Gemüse und Hähnchen"
				},
				{
					"name": "Viatnamesisches Denkerfrühstück",
					"price": 7.90,
					"desc": "Feuriges Chili in gedämpftem, kaltem Reis mit heißem Gemüse und Ente"
				},
				{
					"name": "90er-Reis-Plattenscheibe",
					"price": 51.90,
					"desc": "Für Retrofreunde die seltene Platte \"Blue Eyes\" von \"Brooky Ryes\" bestückt mit 5 verschiedenen Reissorten dazu etwas Gemüse in Vinyl-Optik"
				}
			]
		},
		{
			"name": "Suppen",
			"anchor": "suppe",
			"items": [
				{
					"name": "Reis-uppe",
					"price": 3.90,
					"desc": "Köstliche, klare Hühnerbrühe mit einem Schuss Soja und Reis"
				},
				{
					"name": "Tomatensuppe",
					"price": 4.20,
					"desc": "Cremige Tomatensuppe mit frischen Tomaten, Rahm und Reis sowie einer leckeren Petersilie als Dekör"
				},
				{
					"name": "Üppige Suppe",
					"price": 2.20,
					"desc": "Üppige Suppe mit üppigem Gemüse gewuppt mit zerruppten Gestrüpp"
				},
				{
					"name": "Henker's Mahlzeit",
					"price": 6.80,
					"desc": "Roter Reis mit scharfem Chili mit tomaten und roter Paprika"
				},
				{
					"name": "Nudelsuppe",
					"price": 3.30,
					"desc": "Leissuppe mit liesigel Poltion klingliger Knödel"
				}
			]
		},
		{
			"name": "Hauptspeisen",
			"anchor": "hauptspeise",
			"items": [
				{
					"name": "Grillplatte \"China\"",
					"price": 11.20,
					"desc": "Ein großes, paniertes Schnitzel in Form des Landes china dazu Tibet-formender Reis, Ente im Pazifik und Kähnchen als Peking geformt"
				},
				{
					"name": "Reis mit Reis",
					"price": 14.80,
					"desc": "Reis mit Reis dazu Reis als Beilage in Kombination mit Reis und Reis"
				},
				{
					"name": "O'jeh-gerl-schnitzel",
					"price": 13.50,
					"desc": "Deutsches Jägerschnitzel nach Art des Hauses mit Reis als Beilage"
				},
				{
					"name": "RisiBisi",
					"price": 17.30,
					"desc": "Lila Reis aus kontrolliertem Bio-Anbau mit knallgrünen erbsen, orangene Paprika und gelber Mais als Beilage mit sauerstoffarmem, blauem Schweinefleisch von glücklichen Tieren"
				},
				{
					"name": "Burger Duck",
					"price": 14.20,
					"desc": "Saftiger Burger mit aufregenden Gewürzen, Gewürzgurken, Gurken, Tomaten, BBQ-Sauce und knusprig überbackenem Entenfleisch, dazu Reis"
				},
				{
					"name": "Money Boy",
					"price": 95.90,
					"desc": "Goldfarbener Reis mit mit in Gold überzogener Hähnchenbrust in Champagner-Soße dazu goldfarbenes Brot aus Provìnce de uberteuereé"
				},
				{
					"name": "Reis-otto",
					"price": 11.60,
					"desc": "Risotto mit Brokkoli und Schinken, dazu etwas Parmesan und Thymian"
				}
			]
		},
		{
			"name": "Junior-Reisesser",
			"anchor": "junior",
			"items": [
				{
					"name": "\"Chinesischer Seeräuber\"-Teller",
					"price": 0,
					"desc": "Ein Messer, eine Gabel, ein Teller und nur eine Aufgabe: Das Essen des Nachbars! (auf Wunsch mit Seeräuber-Hut)"
				},
				{
					"name": "Käpt'n Reisbart",
					"price": 7.70,
					"desc": "Süß-Sauer-Soße mit Hähnchenschiffchen in Reis gebadet"
				},
				{
					"name": "Spagetti Reisonese",
					"price": 5.60,
					"desc": "Spaghetti mit Tomatensoße und Reis"
				}
			]
		},
		{
			"name": "Desserts",
			"anchor": "dessert",
			"items": [
				{
					"name": "Milchreis",
					"price": 6.30,
					"desc": "Leckerer Milchreis aus der Tüte vom Großhändler mit heißen Sauerkirschen aus der Konservenbüchse"
				},
				{
					"name": "R-Eis",
					"price": 4.10,
					"desc": "Gemischtes Eis mit Kokos-reis-Streumaterial; 3 Kugeln nach Wahl"
				},
				{
					"name": "Eierreiskuchen",
					"price": 5.00,
					"desc": "2 köstliche Palatschinken (regional auch Eierkuchen genannt) mit im Teig eingearbeitetetem Reis, dazu feinster Powidl (regional auch Pflaumenmuß) genannt"
				},
				{
					"name": "Süßes Reisotto",
					"price": 8.70,
					"desc": "Reis mit bunten Früchten und viel Joghurt, angerichtet mit etweas Zimt und einem Schuss Honig"
				},
				{
					"name": "Reisstrudel",
					"price": 5.60,
					"desc": "In Blätterteil gewickelter Reis mit Milchcreme und Minze, dazu Vanillesoße und eine Kugel Vanilleeis"
				}
			]
		}
	],
	"drinks": [
		{
			"name": "Auf Art des Hauses",
			"anchor": "haus",
			"items": [
				{
					"name": "Reiswein",
					"price": 3.90,
					"desc": "Exquisiter Reiswein mit leiter gelblicher Färbung aus eigener Herstellung mit über 1337 Jahren Erfahrung (Alkoholgehalt 13,37%)"
				},
				{
					"name": "Reisschnaps",
					"price": 2.10,
					"desc": "Starker Reisschnaps als Absacker geeignet mit feiner Süße im Abgang (Alkoholgehalt 69%)"
				},
				{
					"name": "Reisbier",
					"price": 3.50,
					"desc": "Aus der Reispflanze gewonnenes Bier mit Hopfen nach chinesischem Reinheitsgebot (Alkoholgehalt 4,2%)"
				},
				{
					"name": "Reissud",
					"price": 1.20,
					"desc": "Heißer beim Reis kochen entstandener Sud; alkoholfrei, warm und jedes Mal je nach Reissorte ein individueller, neuer Geschmack"
				}
			]
		},
		{
			"name": "Alkoholfrei",
			"anchor": "alkoholfrei",
			"items": [
				{
					"name": "Softdrinks (0,5l)",
					"price": 3.40,
					"desc": "Verschidene Sorten nur diesen Framstag im Angebot!"
				},
				{
					"name": "Softdrinks (0,3l)",
					"price": 2.90,
					"desc": "Verschidene Sorten nur diesen Framstag im Angebot!"
				},
				{
					"name": "Wasser (1l)",
					"price": 4.10,
					"desc": "Das Wasser trüb, die Luft ist rein, Franz-Josef muss ertrunken sein."
				}
			]
		},
		{
			"name": "Alkohol",
			"anchor": "alkohol",
			"items": [
				{
					"name": "Bier vom Fass (0,5l)",
					"price": 3.50,
					"desc": "Wählen sie zwischen Becks, Sternburg und Berliner Kindl"
				},
				{
					"name": "Bier vom Fass (0,3l)",
					"price": 3.00,
					"desc": "Wählen sie zwischen Becks, Sternburg und Berliner Kindl"
				},
				{
					"name": "Chinesisches Bier (0,69l)",
					"price": 2.40,
					"desc": "Tsingtao-Exportbier"
				},
				{
					"name": "Chinesisches Bier (0,42l)",
					"price": 1.90,
					"desc": "Tsingtao-Exportbier"
				},
				{
					"name": "Rislinger Wein (0,2l)",
					"price": 4.20,
					"desc": "Asiatischer Wein mit unbekanntem Ursprung aus gezüchteten, von Monsanto genmanipulierten Weintrauben"
				},
				{
					"name": "Radler (0,5l)",
					"price": 13.20,
					"desc": "Für echte Vampire"
				}
			]
		},
		{
			"name": "Spriritus",
			"anchor": "spirituose",
			"items": [
				{
					"name": "Asiatische Freude",
					"price": 1.50,
					"desc": "Auf 45 Grad erwärmter Reisschnaps mit Raucharoma für natürliches Pekinger Stadtklima"
				},
				{
					"name": "Sprit-Tussi",
					"price": 1.60,
					"desc": "Diesel (Cola-Bier-Gemisch) in einem 0,1cl-Glas, um es teurer verkaufen zu können"
				}
			]
		},
		{
			"name": "Cocktails",
			"anchor": "cocktails",
			"items": [
				{
					"name": "Beste Freundschaft",
					"price": 9.30,
					"desc": "Lila Livo-Liva mit weißem Rohrzucker und Limettensaft mit frischer, grüner Limette"
				},
				{
					"name": "Schwanz-Schwanz",
					"price": 5.60,
					"desc": "Ausgefuchste Kombination von Schwanz und Schwanz des Hans und Franz"
				},
				{
					"name": "Der Reisende",
					"price": 8.90,
					"desc": "Du schmeckst eh nichts anderes mehr, so viel Alk ist hier drin, und nach einem davon reist du durch die ganze Welt (zumindest im Kopf)"
				},
				{
					"name": "Pina Reisolada",
					"price": 6.10,
					"desc": "Mit Ananas und Kokos aufgemixte Mixtur in Reisschaum, mit Reisschnaps und fast dem ganzen Glas voller Eis"
				}
			]
		}
	]
}